<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <script src="/src/script.js"></script>

    <link rel="stylesheet" href="/styles/styles.css" />
  </head>
  <body>
    <input class="button" type="button" value="Нарисовать круг" />
    <!-- <button>"Нарисовать круг"</button> -->
  </body>
</html>
